RubyGems.org

Let's you use the 9flats API'

installgem install nineflats-api -v 0.0.5
Authors

Lena Herrmann, Thorsten Böttger

8,836 total downloads 959 for this version
Owners

60b2dcb6aa428cc94d11a8c9c1431edc7712d746190ebd449f9c4bc042f44c21

Gemfile
gem 'nineflats-api', '~> 0.0.5'
Versions
  1. 0.0.9 November 6, 2011 (32 KB)
  2. 0.0.8 November 2, 2011 (31 KB)
  3. 0.0.7 November 2, 2011 (31 KB)
  4. 0.0.6 November 1, 2011 (31 KB)
  5. 0.0.5 November 1, 2011 (30.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. oauth >= 0